Bug 106881 - Main Desktop icon and Show Desktop applet icon inconsistent
Main Desktop icon and Show Desktop applet icon inconsistent
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
http://actsofvolition.com/images/desk...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-12 21:03 EDT by Steven Garrity
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 09:46:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Garrity 2003-10-12 21:03:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030917
Firebird/0.6.1+

Description of problem:
The icon in the "Show Desktop Button" panel applet is different (not bluecurved)
than the  primary Desktop icon is different.

How reproducible:
Always

Steps to Reproduce:
1. Go to home dir in Nautilus, look at Desktop folder icon
2. Add the "Show Desktop" applet to the panel, look at it's icon
3. Compare the two icons
    

Actual Results:  The Show Desktop Button looks to be using an older desktop icon.

Expected Results:  The Show Desktop Button should use the bluecurve-style button.

Additional info:

See this screenshot to see the two icons together:
http://actsofvolition.com/images/desktopicons.png
Comment 1 Alexander Larsson 2003-10-14 05:43:22 EDT
This is a nautilus bug. And interestingly I got a patch sent recently that fixes it.
Comment 2 Bryan W Clark 2004-07-07 13:19:35 EDT
ping

Just cleaning out bugs, any progress on this patch yet?
Comment 3 Steven Garrity 2004-07-07 13:54:32 EDT
I think you could consider it fixed. There is still a different style
on the Desktop icon in Nautilus than on the Show Desktop widget, but
both seem bluecurve-friendly (where as the previous one looked tres
old-school gnome).

So yeah, as the person who filed the bug, I'm content to see this
marked as FIXED.

This is all based on FC2, by the way.

Note You need to log in before you can comment on or make changes to this bug.